/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* BASIC SETTINGS */
body {
	color: #000;
	background-color: #fffbd6;
	width:100%;
	min-width:600px;
	font-size:90%;
	font-family: 'Calibri','Trebuchet MS','Verdana','Helvetica',Arial,sans-serif;
	margin: 0;
	padding: 0;
}

h1 {
	margin-top: 0;
	color: #cc0033;
	font-size: 2em;
	font-weight: normal;
}

h2 {
	margin:.4em 0 .8em 0;
	padding:0;
	color: #cc0033;
	font-size: 1.8em;
	font-weight: normal;
}


h3 {
	margin:.4em 0 .8em 0;
	padding:0;
	color: #cc0033;
	font-size: 1.6em;
	font-weight: normal;
}

p {
	margin:.4em 0 .8em 0;
	padding:0;
}
strong {
	font-weight: bolder;
}
em {	font-style: italic;
}
a:link {
	color: #cc0033;
	background: inherit;
	text-decoration: none;
}
a:visited {
	color: #cc0033;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #cc0033;
	background: inherit;
	text-decoration: underline;
}
img {
	border: none;
	margin: 0;
}
small, .small {
	font-size: 75%;
}
blockquote {
	padding: 0 12px;
/*	border-left: 6px solid #EBD9BB; */
/*	color: #660000; */
/*	font-family: Georgia, serif; */
	font-style: italic;
	font-size:.9em;
/*	line-height: 1.4em; */
}


/* SITE STRUCTURE */
#header {
	float:left;
	width:100%;
	padding:.3em 0;
	margin:0;
	background-color: inherit;
	color: #cc0033;
}
#nav {
	float:left;
	width:100%;
	padding: .1em 0;
	margin:0;
	background-color: #cc0033;
	color: #fffbd6;
	text-align: center;
	font-weight: bold;
}
#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear: both;
	float: left;
	width: 100%;			/* width of whole page */
	overflow: hidden;		/* This chops off any overhanging divs */
	background: inherit;		/* Left column background colour */
}
#colmid {
	padding-bottom:1.0em;
	float:left;
	width:240%;
	position:relative;
	left:280px;				/* 200 */
	background:inherit;    	/* Centre column background colour */
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-560px;		/* 400 */
	background:inherit;    	/* Right column background colour */
}
#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#col1pad {
	margin:0 15px 0 575px;		/* 415 */
	overflow:hidden;
}
/* col1 = main content */
#col1 {
	width:100%;
	overflow:hidden;
}
/* col2 = sidebar */
#col2 {
	float:left;
	width:250px;		/* 170 */
	position:relative;
	margin-left:-50%;
	left:295px;			/* 215 */
	overflow:hidden;
}
#footer {
	clear:both;
	float:left;
	width:100%;
	padding:0;
	margin:0;
	background-color: inherit;
	border-top: 1px solid #cc0033;
}

/* STYLES */
#header h1  {
	padding:.2em 15px .2em 20px;
	margin:0;
	font-size: 24px;
	font-weight: bold;
}
#header h1 a { color: #cc0033; }
#header h1 a:hover {
	color: #cc0033;
	text-decoration: none;
}

#header .tagline {
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 3em;
	font-weight: normal;
	text-align: center;
	font-variant: small-caps;
	color: #cc0033;
}

#nav {
}
#nav ul {
	list-style-type: none;
	margin-top: 6px;
	color: #fff;
	font-weight: bold;
}
#nav ul li {
	list-style-type: none;
	display: inline;
}
#nav ul li a {
	padding: 0.3em 1em;
	color: #fff;
	text-decoration: none;
}
#nav li a.current {
	color: #fff;
	text-decoration: none;
}
#nav li a.current:hover {
	color: #fff;
	text-decoration: underline;
}
#nav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

/* all three middle columns */
#colmid h2 {
	color: #cc0033;
	font-weight: bold;
	padding: 0 0 12px 0;
}
#colmid h2 a {
	color: #cc0033;
	text-decoration: none;
}
#colmid h2 a:hover {
	color: #cc0033;
}
#colmid h3, #colmid h4 {
	padding: 4px 0;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 8px;
}
#colmid ul, ol {
	line-height: 1.4em;
	margin: 0 0 0 24px;
	color: #000;
}
#colmid ul li {
	line-height: 1.4em;
	list-style: square;
	padding-left: 4px;
}
#colmid ol li {
	line-height: 1.4em;
	list-style: decimal;
	padding-left: 2px;
}
#col3 ul li {
	font-weight: bold;
}

/* footer */
#footer {
	padding: 0;
	font-size: 0.8em;
	color: #777;
	text-align: center;
}
#footer p {
	padding:0;
}
#footer a:hover {
	color: #555;
	border-bottom: 1px dotted #555;
	text-decoration: none;
}

.info {
	margin: 8px 0;
	padding: 6px;
	font-size: 0.8em;
	color: #666;
	background: #EBD9BB;
	border: solid 1px #978060;
}

/* comment */
.comment-form-body {
  width: 450px;
}
.comment-form-submit {
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	background-color: #cc0033;
	padding: 3px 6px;
}
.comment {
	border-top: solid 1px #978060;

}
/* captcha image placement */
#comment-captcha {
  vertical-align:middle;
}
#tadeas {
	float:right;
}